b_1 = 110.306649061
mu_c = 0.235455650853
A = 20.3482048319
shape = 5.31578325894
tau = 108.822247345
Ter = 322.388981283
s_r = 254.469452647
Gsquare = 19.4390052394
ID = "SMRI5verum"
best_statisic = 19.4390052394